Bug 1257 - tutorial is in sgml.m4 sources
: tutorial is in sgml.m4 sources
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/libgtkmm-devel)
: unstable
: all Linux
: P5 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-09-14 02:12 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-09-14 02:12:14
The tutorial in docs should be built into HTML.
---

---

------- Comment #1 From 2005-02-06 18:22:35 -------
Пакет orphaned, если кто и будет фиксить, то это будет кто-то другой.
------- Comment #2 From 2008-02-15 21:04:04 -------
reopen
------- Comment #3 From 2008-02-15 21:04:41 -------
apparently wontfix (package didn't make it into 3.0)